#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-AEPOTD9MBUKI4gGz0hZM8Z
key: cryptohash-conduit-0.1.1-AEPOTD9MBUKI4gGz0hZM8Z
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: a049c1cb8c3e3317177972bc79fef92c
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-AEPOTD9MBUKI4gGz0hZM8Z
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.13-DezMow12UGZEaPPD4QZvMV
    resourcet-1.1.11-79hQ3yPKnHILm6C59MJDsm
    conduit-extra-1.2.3.2-h2ylDfwpdMCaWkDyKk32a
    cryptohash-0.11.9-DhD5hkOHp7bB8rRMscMRLe transformers-0.5.2.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.13-DezMow12UGZEaPPD4QZvMV=f46d6093f1359deab47b6b9dafbabaa1
             resourcet-1.1.11-79hQ3yPKnHILm6C59MJDsm=e7f391455a5a4368bb671aaa21bb55c6
             conduit-extra-1.2.3.2-h2ylDfwpdMCaWkDyKk32a=fdf53d1fcac1a9070d52e33e5eb8dd1a
             cryptohash-0.11.9-DhD5hkOHp7bB8rRMscMRLe=6a593bc57a95739b87e57644d76fd14f
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

